.bs-wizard {margin-top: 50px;}
/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999;
    /*font-size: 16px;*/
    font-weight: bold;
    letter-spacing: 1px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #B8DEDA; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #58c3b9; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #B8DEDA;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.bs-wizard-stepnum img {
    margin-top: 10px;
    width: 180px;
}
.bs-wizard .bs-wizard-step {
    z-index: 5;
}
.bs-wizard-step.complete {
    z-index: 0;
}
.row.top-nav {
    background-color: #58c3b9;
    margin: 0;
    position: fixed;
    width: 100%;
    z-index: 5;
}
.top-nav .nav.navbar-nav.navbar-right h3 {
    font-size: 25px;
	font-weight:bold;
	letter-spacing:2px;
    margin: -3px 0;
	
}
.nav .fa.fa-phone {
    font-size: 21px;
    margin-right: 6px;
}
.top-nav .nav.navbar-nav.navbar-right li:last-child a {
    margin-left: 4px;
    padding-right: 0;
}
.top-nav .nav.navbar-nav.navbar-right a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.top-liner .navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.top-liner .fa.fa-circle {
    color: #77df4a;
    font-size: 13px;
    margin-right: 8px;
}
.row.top-nav {  z-index: 10;}
#mobilelogo.col-lg-12{ display:none;}
.btn.btn-default.pull-right.next { margin-bottom: 40px;}
@media only screen and (min-width:320px) and (max-width:767px){
#mobilelogo img {
    margin: 0 auto;
    width: 111px;
}
#mobilelogo.col-lg-12{ margin-top:60px; display:block;}
#mapmobilelogo img {
    margin: 0 auto;
    width: 250px;
}
#mapmobilelogo.col-lg-12{  display: block;margin-bottom: 10px;margin-top: 40px;}
#desktoplogo{ display:none;}
.bs-wizard { margin-top: 40px;margin-left:-45px;margin-right:13px;margin-bottom: 42px;}
.top-nav ul.nav.navbar-nav.navbar-right {
    display: block;
    float: none;
    margin: 0 auto;
    width: 318px;
}
.btn.btn-default.next {
    width: 100%;
}
.reguler {
    font-size: 15px;
}
.btn.btn-default.pull-right.next { margin-bottom: 40px;margin-right: 10px;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
	.bs-wizard-stepnum img {
    margin-top: 23px;
    width: 111px;
}
}
/*END Form Wizard*/
/************************/
#personalDetails.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top-style: none !important;
}
/***********************/